@charset "UTF-8";
:root {
  --charter-color-totalprice: #333;
  --charter-color-icon: #95a8bd;
}

.price-container span.total-price {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 16px !important;
  line-height: 22px !important;
  font-weight: normal;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  color: var(--charter-color-totalprice);
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

.description-facilities-container .price-container span {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-right: 0px;
  min-width: 130px;
  padding-bottom: 0.5rem;
}

.your-journey-container .legInfo--details p {
  font-size: 16px;
}

/* Banner specific margin adjustment */
.notopmargin {
  margin-top: 0px !important;
}

.wppage-content-left .fa-solid {
  color: #95a8bd;
}

/* New display of info */
.your-journey-container .legInfo--details p:first-child {
  font-weight: 400;
}

.charter__more__info--icon-container {
  display: inline-block !important;
  width: 25px !important;
}
.charter__more__info--icon-container .fa-solid {
  color: #95a8bd;
}

.tse__charter__result__element__info__top {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 2fr 1fr;
  grid-template-columns: 2fr 1fr;
}

.tse__charter__result__element__info__price {
  text-align: center;
}

.tse__charter__result__element__info__price--price {
  font-weight: 700;
  font-size: 28px;
  color: #224467;
  padding-bottom: 13px;
}

.tse__charter__result__element__info__price--total--price {
  color: #224467;
  margin-bottom: 5px;
  font-size: 12px;
}

.priceinfo {
  border-bottom: 0px;
}

.description-facilities-container {
  padding-bottom: 0px;
}
.description-facilities-container .description-container h5 {
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: unset;
}
.description-facilities-container .distance-container {
  border-top: 1px solid #95a8bd;
  border-bottom: 1px solid #95a8bd;
  margin-top: 15px;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-bottom: 30px;
}
.description-facilities-container .facilities-container {
  padding-bottom: 20px;
}

.padding-top-0 {
  padding-top: 0px;
}

.facilities {
  -ms-grid-columns: 1fr 15px 1fr;
  grid-template-columns: repeat(2, 1fr);
  grid-column-gap: 15px;
  grid-row-gap: 15px;
}

.distances {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
}

.wppage-top__image #hotelImages,
.wppage-top__image .hotelImages {
  width: auto;
}

.wppage-top__image.no--image {
  height: 55px;
}

.wppage-content-right.no--image {
  margin-top: -85px;
}

@media only screen and (max-width: 768px) {
  .tse__charter__result__element__info__top {
    -ms-grid-columns: 1fr !important;
    grid-template-columns: 1fr !important;
  }
  .tse__charter__result__element__info__top .tse__charter__result__element__info__price {
    margin-top: 1rem !important;
  }
  .facilities {
    -ms-grid-columns: (1fr)[1];
    grid-template-columns: repeat(1, 1fr);
  }
  .noshow {
    display: none !important;
  }
  .amap {
    margin-left: 0px;
    width: calc(100% - 30px);
    max-width: calc(100% - 30px);
  }
}
/* Experimental */
.charterV12 .btn {
  border-radius: 8px;
  -webkit-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.4);
}
.charterV12 .btn:hover {
  -webkit-box-shadow: 0 5px 15px rgba(34, 68, 103, 0.4);
  box-shadow: 0 5px 15px rgba(34, 68, 103, 0.4);
}

.wppage-top__image.error {
  margin-left: auto;
  margin-right: auto;
  max-width: 980px;
}

#similar_hotels_wrapper .star-rating--container {
  height: 24px;
}

.lightbox_thumbnails ul li {
  min-width: 86px;
}

@media only screen and (min-width: 768px) {
  .lightbox_thumbnails {
    scrollbar-width: none;
    scrollbar-color: transparent transparent;
  }
  .lightbox_thumbnails ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    overflow-x: auto;
    scroll-behavior: smooth;
    padding: 0;
    margin: 0;
    -webkit-box-pack: unset;
    -ms-flex-pack: unset;
    justify-content: unset;
  }
  .lightbox_thumbnails ul li {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    list-style: none;
    width: unset;
  }
}
.alternativesmatrix .dates li {
  cursor: default;
}

.matrix-pricerow .row--label {
  white-space: normal;
}

.boxed.transparent.skeleton .departure {
  width: 108px;
}
.boxed.transparent.skeleton .duration {
  width: 120px;
}
.boxed.transparent.skeleton #placeholder-duration,
.boxed.transparent.skeleton #placeholder-depature,
.boxed.transparent.skeleton .date--group,
.boxed.transparent.skeleton .date--number {
  background-color: #c6d1dc;
}
.boxed.transparent.skeleton .date--group,
.boxed.transparent.skeleton .date--number {
  width: 35px;
  height: 30px;
}
.boxed.transparent.skeleton #placeholder-duration::after,
.boxed.transparent.skeleton #placeholder-depature::after {
  content: " " !important;
  background-color: #c6d1dc !important;
  color: #c6d1dc !important;
}

/* Handle space if no accommodation description */
.wppage--container {
  min-height: unset !important;
}

.no-hotel-image {
  text-align: center;
  padding-top: 15px;
  background: rgba(198, 209, 220, 0.2588235294);
  height: 180px;
}
.no-hotel-image svg {
  width: 135px;
  fill: #c6d1dc;
}

.noshow span {
  visibility: hidden;
}

.wppage-top__image #hotelImages .no-hotel-image {
  padding-top: 60px;
  height: 100%;
}
@media only screen and (max-width: 768px) {
  .wppage-top__image #hotelImages .no-hotel-image {
    padding-top: 30px;
  }
}

.similar-hotel--logo {
  position: absolute;
  background-color: #FFF;
  width: 80px;
  height: 40px;
  margin-top: 10px;
  z-index: 10;
  text-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  left: -1px !important;
  top: 10px;
}
.similar-hotel--logo img {
  width: 60px !important;
  margin-top: auto !important;
  margin-bottom: auto !important;
  position: relative !important;
}

.similar-hotels .similar-hotel-info--container .similar-hotel--priceinfo {
  padding-right: 15px !important;
}

/* Gallery */
.lg-outer .lg-thumb-item,
.lg-outer .lg-thumb-outer.lg-grab .lg-thumb-item {
  border-color: #000;
}

.lg-outer .lg-thumb-outer.lg-grab .lg-thumb-item.active,
.lg-outer .lg-thumb-outer.lg-grab .lg-thumb-item:hover {
  border-color: #fff;
}

.site-container:not(:has(#similar-hotels-container)) #alternatives-matrix-container {
  margin-bottom: 20px;
}

.wppage-content-container .wppage-content-left .wppage-padding-30.flex.flex-column {
  min-height: auto;
}

@media screen and (max-width: 768px) {
  .alternativesmatrix .row .matrix-container button {
    display: false;
    z-index: 3;
  }
  .alternativesmatrix .row .matrix-container button.prev {
    left: 0px;
  }
  .alternativesmatrix .row .matrix-container button.next {
    right: 0px;
  }
}